Merhaba

#6
0 Likes

#7

Jüpiter Temble için 21.1.8 version

0 Likes

#8

I don’t have that version.

0 Likes

#9

Admin 21.1.8 version lazım o olmaz ise phbot dier versionları işime yaramıyor

0 Likes

#10

All versions work in Jupiter.

0 Likes

#11

nereye gitti peki daha önceden var olan şeye nasıl sahip olamıyorsun anlamıyorum öyle iş olur mu ya ?

0 Likes

#12

çalışmıyor dc yiyor oto zerk tüp basmıyor sürekli dc verıyor

0 Likes

#13

You need VIP status to not disconnect constantly.

0 Likes

#14

kardeşim neden anlamıyorsunuz ben tek ihtiyacım olan 21.1.8 version dur başka birşeye ihtıyacım yok

0 Likes

#15

I don’t have it so use the latest version.

0 Likes

#16

merhabalar sorun nedir detaylı anlatırmısın.

0 Likes

#17

phbot 21.1.8 sürümünü istiyorum jüpiter temblede en düzgün çalışan sürüm o oldugu için

0 Likes

#18

son sürümle ilgili ne derdin varsa söyle onu çözmeye çalışsın insanlar.

0 Likes

#19

Eski sürüm vermiyor.Yeni sürüme ekliyor yaşadığın sıkıntıları düzeltiyor. Sen neyin düzelteceğini söylemediğin sürece spam yapmaktan başka bir şey yapmıyorsun böyle devam ederse konuyu kapatacağım

1 Like

#20

no one reads and respects the rules it becomes tiring no more respect …

LANGUAGE RULES

1 Like

#21

Sorry bro :frowning:
@jaya

0 Likes

#22

wy sorry that not ur fault if other member dont want use google trad … =)

1 Like

#23

I’m helping as much as I can. I didn’t translate because it was a junk post.@jaya

1 Like

#24

@NsyL @Ryan close :smiley:

0 Likes

closed #25
0 Likes